View Issue Details

IDProjectCategoryView StatusLast Update
0037767FPCDocumentationpublic2020-11-14 14:10
ReporterBi0T1N Assigned ToMichael Van Canneyt  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.2.0 
Fixed in Version3.3.1 
Summary0037767: Some optimization compiler directives not documented
DescriptionThe directive from https://forum.lazarus.freepascal.org/index.php/topic,38153.msg373730.html#msg373730 is not documented but mentioned in the wiki at https://wiki.freepascal.org/Optimization

The directives from https://forum.lazarus.freepascal.org/index.php/topic,27122.0.html are also mentioned in the above wiki page but are missing in the documentation
TagsNo tags attached.
Fixed in Revision1770
FPCOldBugId
FPCTarget3.2.2
Attached Files

Activities

Michael Van Canneyt

2020-11-12 09:58

administrator   ~0126849

Described, thanks for reporting.

Issue History

Date Modified Username Field Change
2020-09-17 23:17 Bi0T1N New Issue
2020-09-17 23:17 Bi0T1N Status new => assigned
2020-09-17 23:17 Bi0T1N Assigned To => Michael Van Canneyt
2020-11-12 09:58 Michael Van Canneyt Status assigned => resolved
2020-11-12 09:58 Michael Van Canneyt Resolution open => fixed
2020-11-12 09:58 Michael Van Canneyt Fixed in Version => 3.3.1
2020-11-12 09:58 Michael Van Canneyt Fixed in Revision => 1770
2020-11-12 09:58 Michael Van Canneyt FPCTarget => 3.2.2
2020-11-12 09:58 Michael Van Canneyt Note Added: 0126849
2020-11-14 14:10 Bi0T1N Status resolved => closed